* 										{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

body									{ background-image:url(../images/bg-body.jpg); background-color:#000000; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:21px; }

#container								{ position:absolute; height:700px; width:830px; margin:-350px 0px 0px -415px; top:50%; left:50%;  }

#content								{ float:left; width:830px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

#slideshow								{ float:left; width:750px; padding:30px 40px 30px 40px; margin:0px 0px 0px 0px; border:solid 1px #333333; background-color:#000000; }

#bg-top									{ float:left; width:830px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/bg-top.png); background-repeat:no-repeat; background-position:bottom center; }

#bg-bottom								{ float:left; width:830px; height:30px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/bg-bottom.png); background-repeat:no-repeat; }

#logo									{ float:left; padding:0px 0px 0px 0px; margin:20px 0px 30px 28px; }

#enter									{ float:right; width:184px; margin:55px 0px 0px 0px; padding:23px 0px 7px 0px; color:#FFFFFF; text-align:center; background-image:url(../images/bg-enter.png); background-repeat:no-repeat; font-size:14px; }

#enter-button							{ position:absolute; z-index:11000; width:830px; margin:647px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:center; }

h1 										{ font-size:18px; color:#333333; margin:20px 0px 20px 0px; }

a:Link									{ color:#FFFFFF; text-decoration:none; }
a:Visited								{ color:#FFFFFF; text-decoration:none; }
a:hover									{ color:#FFFFFF; text-decoration:underline; }
a:Active								{ color:#FFFFFF; text-decoration:none; }

a.enter:Link							{ color:#80A5CE; text-decoration:none; }
a.enter:Visited							{ color:#80A5CE; text-decoration:none; }
a.enter:hover							{ color:#80A5CE; text-decoration:underline; }
a.enter:Active							{ color:#80A5CE; text-decoration:none; }